@charset "utf-8";
body{margin:0px;font-family:"arial"; background-color:#646464; background-image:url(http://www.graphicdesign-nottingham.co.uk/websites/aeroireland/images/background.jpg); background-repeat:repeat-x;}
div.clear{clear:both;}
a{outline:none;}
#wrap{width:100%; margin:0px; padding:0px;}
#topheader{width:900px; margin-left:auto; margin-right:auto; margin-top:20px;}
#topheaderleft{width:450px; float:left;}
#topheaderright{width:450px; float:right;}
#topheader p{font-size:10px; margin:0; padding:0; color:#000;}
#topheader a{color:#000; text-decoration:none;}
#topheader a:hover{color:#000; text-decoration:underline;}
#topheader2{width:900px; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px;}
#topheaderleft2{width:450px; float:left;}
#topheaderright2{width:450px; float:right; margin-top:37px;}
#bodytop{width:912px; margin-left:auto; margin-right:auto; background-image:url(images/bytop.png); height:16px;}
#bodymain{width:870px; padding:0 21px 0 21px; margin-left:auto; margin-right:auto; background-image:url(images/bymai.png); min-height:300px;}
#bodymainleft{width:191px; float:left;}
#bodymainleft p{font-size:14px; color:#000; line-height:20px;}
.blacktext{color:#000000;}
.blacktext a{color:#000; text-decoration:none;}
.blacktext a:hover{color:#000; text-decoration:underline;}
.redtext{color:#d51f00;}
.redtext a{color:#d51f00; text-decoration:none;}
.redtext a:hover{color:#d51f00; text-decoration:underline;}
.quoted-text {
	font-style: italic;
	font-size: 20px;
}

#bodymainright{width:664px; float:right;}
#bodymainright a{color:#00457e; text-decoration:underline;}
#bodymainright a:hover{color:#00457e; text-decoration:none;}
#bodymainright p{font-size:15px;color:#000;line-height:22px;}
#headerbox{width:664px; font-size:27px; font-weight:lighter; color:#a5a5a5; border-bottom:1px solid #dc2b19; font-family:"arial narrow"; padding:15px 0 20px 0; margin-bottom:20px;}
#headerbox2{width:664px; font-size:29px; font-weight:lighter; color:#999999; font-family:"arial narrow"; padding:15px 0 0px 0;}
#headerblue {width:654px; padding: 5px; background-image:url(images/inner-headbg.jpg); height:21px; background-repeat:repeat-x; font-size:17px; font-weight:lighter; color:#FFF; font-family:"arial";}
#headersizes {width:652px; padding: 5px; font-size:12px; color:#000; border-left:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; margin-bottom:20px;}

#productbox{width:664px; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #00457e;}
#productboxleft{width:211px; float:left; margin-right:20px;}
#productboxright{width:433px; float:right;}
#productbox p{font-size:13px;color:#000; margin:8px 0; padding:0px; line-height:18px;}
#productbox h2{font-size:16px; margin:0; color:#00457e; padding:0px; }

.smtext{font-size:11px;}

.redtext{color:#dc2b19;}
#mainbox{width:644px; margin-top:20px;}
#mainboxheader{width:664px; margin-top:20px; border-bottom:1px solid #00457e; padding:5px 0;}
#mainboxheader h1{font-size:20px; margin:0; color:#00457e; padding:0px; }
#mainbox h1{font-size:20px; margin:0; color:#00457e; padding:0px; }
#mainbox h2{font-size:20px; margin:0; color:#00457e; padding:0px; }
#mainbox h3{font-size:20px; margin:0; color:#00457e; padding:0px; }
#mainbox a{color:#00457e; text-decoration:underline;}
#mainbox a:hover{color:#00457e; text-decoration:none;}
#mainbox ul{font-size:15px;color:#000;line-height:22px;}
#mainbox li{font-size:15px;color:#000;line-height:22px;}


#infoboxes {width:664px;}
#infoboxes p{font-size:15px;color:#000;line-height:22px;}
#infoboxes h2{font-size:20px; margin:0; color:#00457e; padding:0px; margin-top:16px; }
#infoboxes ul{font-size:15px;color:#000;line-height:22px;}
#infoboxes li{font-size:15px;color:#000;line-height:22px;}
#infoboxes a{color:#00457e; text-decoration:underline;}
#infoboxes a:hover{color:#00457e; text-decoration:none;}

#bodybot{width:912px; margin-left:auto; margin-right:auto; background-image:url(images/bybot.png); height:16px; margin-bottom:20px;}
#foottop{width:912px; margin-left:auto; margin-right:auto; background-image:url(images/bytop.png); height:16px;}
#footmain{width:870px; padding:5px 21px 0 21px; margin-left:auto; margin-right:auto; background-image:url(images/bymai.png); min-height:150px;}
.footcol{width:180px; float:left;}
.footcol p {padding-bottom: 3px;}
.footcolright{width:330px; float:right; text-align:right;}
#footmain p{font-size:12px;color:#000; padding:0px; margin:0px;}
#footmain a{color:#000; text-decoration:none;}
#footmain a:hover{color:#000; text-decoration:underline;}

#searchwrapper {
width:298px; /*follow your image's size*/
height:28px;/*follow your image's size*/
background-image:url(images/searchbackgr.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:10px 0 0 0;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:18px;
}

#gallery {position:relative;height:231px;width:664px;float:left; margin-bottom:20px;}
#gallery a {float:left;position:absolute;}
#gallery a img {border:none;}
#gallery a.show {z-index:500}
#gallery .caption {z-index:600;color:#ffffff;height:80px;width:100%;position:absolute;bottom:0;}
#gallery .caption .content {z-index:700;margin:10px;color:#FFF;}
input.contact{border:1px solid #CCC;padding:5px;font-size:15px;color:#666;font-family:"arial";font-weight:bold;}
select.contact{border:1px solid #CCC;padding:5px;font-size:15px;color:#666;font-family:"arial";font-weight:bold;}
textarea.contact{border:1px solid #CCC;padding:5px;width:550px;height:150px;font-size:15px;color:#666;font-family:"arial";font-weight:bold;}

.main_cat1 {font-size:17px;color:#0000FF}
.main_cat2 {font-size:17px;color:#0000FF}
.url {color:#228822;font-size:12px;font-style:normal;font-weight:normal;margin:0 0 15px 0;line-height:25px;}
.description{font-size:14px;color:#666;font-style:normal;font-weight:normal;line-height:25px;}
td {font-family:arial,sans-serif;}
.title{font-size:17px;font-style:normal;font-weight:normal;line-height:25px;}
.searchBox{}
#result_report {font-size:17px;color:#666;font-style:normal;font-weight:normal;margin:0 0 25px 0;line-height:25px;}
.catBanner {padding:3px;margin-top:15px;background-color:#e5ecf9;}
.webPageBanner {padding:3px;margin-top:20px;background-color:#e5ecf9;}
hr{color:#000066;}
hr.powered{width:600px;color:#000066}
#results{width:600px;color:#666;}
#other_pages {font-size:17px;color:#666;font-style:normal;font-weight:normal;margin:0 0 25px 0;line-height:25px;}
#common_report {font-size:17px;color:#666;font-style:normal;font-weight:normal;margin:0 0 25px 0;line-height:25px;}
#cat_table {width:600px;margin-top:20px;padding-top:10px;padding-bottom:20px;}
#cat_main {font-weight:bold;}
.divline{margin-top:20px;margin-bottom:-5px;}
#sub_cat {font-size:17px;color:#666;font-style:normal;font-weight:normal;margin:0 0 25px 0;line-height:25px;}
.idented {margin-left:30px;}
#did_you_mean {font-size:17px;color:#666;font-style:normal;font-weight:normal;margin:0 0 25px 0;line-height:25px;}

.image-grid {
	width: 100%;
	height: 250px;
	display: block;
	margin: 10px 0px;
}
.grid-left {
	float: left;
	width: 134px;
	padding-right: 24px;
}
.grid-left2 {
	float: left;
	padding-right: 24px;
}